/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.group::after {
    clear: both;
    content: "";
    display: table;
}
p {
  margin: 0 0 0.613em;
}
.x-scroll-top {
	border: 2px solid white;
	color: white;
}
.blue-title {
  background-color: #506a83;
  color: #ffffff;
  font-size: 40px;
  line-height: 80px;
  margin-bottom: 90px;
}
.white-title{
  background-color: #ffffff;
  color: #506a83;
  font-size: 24px;
  line-height: 80px;
  margin-bottom: 20px;	
}
.news-page ul li {
  float: left;
  list-style: outside none none;
  width: 50%;
}
h2.news-events-post-title, h2.blog-page-post-title {
  margin-top: 0.45em;
}
h6 {
  font-size: 0.8em !important;
  font-weight: 400 !important;
  margin: 0.5em 0 !important;
  text-transform: none !important;
  line-height: 1.3 !important;
}
.page-template-bynete-news .entry-content > div  {
  border-bottom: 1px solid #959595;
  height: 19em;
  margin-bottom: 3em;
  overflow: hidden;
  position: relative;
}
.news-page-more-info {
  background: #2e80d4 none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  display: inline-block;
  height: 2em;
  line-height: 16px;
  margin-bottom: 0.3em;
  padding: 12px;
  position: absolute;
}
.blog-page-more-info {
  background: #2e80d4 none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  display: inline-block;
  height: 2em;
  line-height: 16px;
  margin-bottom: 40px;
  padding: 12px;
}
.blog-page-posts{
	list-style: none;
}
.arrows-bullets-blue {
  margin: 0;
}
.arrows-bullets-blue > li {
  list-style: outside none none;
  position: relative;
}
.arrows-bullets-blue > li .fa.fa-caret-right {
  color: #3473b6;
  font-size: 31px;
  left: -20px;
  margin: 0 10px 0 0;
  position: absolute;
}
.x-navbar .desktop .x-nav > li > a > span {
  padding-right: calc(0.85em - 0.111em) !important;
}
.x-navbar .desktop .x-nav > li > a > span {
  padding: 0.875em 0.25em !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a {
  color: #cd3333 !important;
}
.x-navbar .desktop .x-nav > li > a > span {
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid transparent;
  border-radius: unset;
}
.x-navbar .desktop .x-nav > .x-active > a > span, .x-navbar .desktop .x-nav > .current-menu-item > a > span {
  border-color: #fff;
}
.x-navbar .desktop .x-nav > li > a:hover > span {
  border-color: #fff;
}
.no-top-marging {
  margin-top: 0;
}
.white-v-center-h2 {
  color: #fff;
  margin: 22px 0;
}
.test-and-measue-ttl-1, .test-and-measue-ttl-2 {
  font-weight: normal;
}
/* BLOG page */
#text-6 {
  margin-top: 25px;
}
.blog-cat-list {
  margin: 0 0 20px !important;
}
.blog-cat-list input[type="submit"] {
    width: 100%;
    white-space: normal;
    line-height: 1.5;
}
h3.no-posts-in-category {
    margin-top: 3em;
}
.blog-cat-list-li.cat-item {
  border-top: medium none;
  margin-left: 0;
  text-transform: none;
}
/* .blog-cat-list-li.cat-item > a { */
  /* display: inline-block; */
  /* font-size: 80%; */
  /* margin: 2px 0 0; */
  /* padding: 3px 0 0; */
  /* width: 75%; */
/* } */
.blog-cat-list-li.cat-item > a, .blog-cat-list-li.cat-item > input {
    display: inline-block;
    font-size: 80%;
    margin: 2px 0 0 !important;
    padding: 3px 0 0;
    /* width: 75%; */
    background: none;
    text-shadow: none;
    color: hsl(0,1%,14%);
    white-space: normal;
    text-align: left;
}
.blog-cat-list-li.cat-item > input {
  display: inline-block;
  left: 0;
  margin: 11px 10px 0 0;
  vertical-align: top;
}
.blog-pages-nav .prev-next.hidden-phone {
  color: #366596;
}
.blog-pages-nav > div {
  display: inline;
  width: 24px;
}
.blog-pages-nav {
  text-align: right;
}
.blog-nav-arrow {
  font-size: 12px;
}
.blog-posts-list {
  list-style: outside none none;
  margin: 60px 0 0 0;
}
.blog-posts-list .x-container.width {
  width: 100%;
}
/* Shares in blog post*/
.blog-image-with-share {
  margin: 0;
  width: 100%;
}
.blog-posts-list .x-entry-share{
	text-align: right;
}

.blog-posts-list .x-entry-share > p {
  display: none;
}
.blog-posts-list .x-entry-share {
  border: medium none;
  margin: 0;
  padding: 0;
}
.x-entry-share .x-share{
	width: 30px;
}
.x-icon-facebook-square {
  color: #325298;
}
.x-icon-twitter-square{
	color: #16A8DD;
}
.x-icon-google-plus-square{
	color: #313131;
}
/* Shares in blog post*/
/* END BLOG page */
/* Partners page */
.bynete-partners .x-iso-container{
	    margin: 0 auto;
    max-width: 1170px;
}
.x-portfolio .entry-featured {
  background-color: transparent;
  border: medium none;
  text-align: center;
}
.x-portfolio .entry-featured .entry-thumb {
  background-color: transparent;
}
.x-portfolio .entry-featured .entry-thumb img {
  min-width: auto;
}
.bynmete-vendor-links > a {
  color: #0563c1;
}
.x-iso-container.x-iso-container-portfolio.cols-4.isotope {
  background: #fff none repeat scroll 0 0;
}
/* END Partners page */
/* team HP page */
/* .fdw-background{
	opacity: 0; background-color: rgba(255, 255, 255,0.9); height: 100%; margin-top: -35px; opacity: 0; width: 100%;
} */
.team-member-bg-image {
  background-repeat: no-repeat;
  border: 1px solid #ccc;
  float: left;
  height: 268px;
  margin: 0;
  width: 100%;
}
.avi{
	background-image: url("http://www.bynete.co.il/wp-content/uploads/2016/11/avi266.jpg");
}
.oren{
	background-image: url("http://www.bynete.co.il/wp-content/uploads/2016/11/oren266.jpg");	
}
.roy{
	background-image: url(http://www.bynete.co.il/wp-content/uploads/2016/11/roy266.jpg);
}
.dor{
	background-image: url(http://www.bynete.co.il/wp-content/uploads/2016/11/dor266.jpg);
}
.tomer{
	background-image: url(http://www.bynete.co.il/wp-content/uploads/2016/11/tomer266.jpg);
}
.assaf{
	background-image: url("http://www.bynete.co.il/wp-content/uploads/2016/11/anonn.jpg");
}

.fdw-background {
  background-color: rgba(38, 68, 96, 0.8);
  height: 100%;
  margin-top: 0;
  opacity: 0;
  padding: 24px;
  width: 100%;
  color: #fff;
}
.fdw-background .team-desc {
  color: #fff;
  font-size: 0.8em;
  line-height: 1.2em;
}
.fdw-background  h3, .h3, .fdw-background h5, .fdw-background .h5, .fdw-background [data-x-icon], .fdw-background [class*="x-icon-"], .fdw-background .x-icon-twitter-square, .fdw-background  .x-icon-facebook-square{  
	color: #fff;
}

/* END team hp page */

/* Team hp page */
.team-person-share {
  text-align: right;
}
.team-person-share-avi{
	
}
.team-person-share a, .team-person-share-avi a {
  margin: 0 4px;
}
/* End Team hp page */

/* single post */
.single-post .entry-featured {
  display: none;
/* END single post */
}
.page-template-template-layout-portfolio header {
  background: #fff none repeat scroll 0 0;
}
.cf7-post {
  margin: 50px auto 0;
  width: 80%;
}
.masthead-inline .x-navbar .desktop .sub-menu {
  left: 0;
  right: auto;
}
/* Chenge blog recent posts nottom */
.x-recent-posts .x-recent-posts-img {
  padding-bottom: 1%;
}
.search-results .format-standard .entry-wrap, .search-no-results .format-standard .entry-wrap {
    background-color: rgba(255, 255, 255, 0.84) !important;
}
.search-results .format-standard .entry-wrap h3, .search-no-results .format-standard .entry-wrap h3 {
    color: #27145f;
}
.search-results aside, .search-no-results aside {
    display: none;
}
.search-results .x-main, .search-no-results .x-main {
    width: 100%;
}
.search-results .x-slider-container, .search-no-results .x-slider-container {
    display: none;
}
h1.search-results-title, h1.search-no-results-title {
    text-align: center;
}
.search-excerpt {
    font-size: 14px;
    color: #333;
}
a.search-title {
    font-size: 18px;
    color: #333 !important;
}
a.search-title:hover {
    color: red !important;
}
body.x-navbar-fixed-top-active .x-navbar-wrap {
  height: 125px !important;
}
.x-column.x-sm.x-1-2.blog-center {
    width: 70%;
}


/* products slider HP */
ul#products-slider{
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}
#products-slider.item{
	margin-bottom: 60px;
}
#products-slider li{
	background-color: #fff;
	text-align: center;
	color: #FFF;
width: 210px;
float: left;
}
#products-slider h3 {
	margin: 0;
	padding: 0;
}
#products-slider h3 img {
    max-height: 150px;
}
.single-product .entry-wrap{
	background: #edf1f5;
}
.single-product span.sku_wrapper {
    font-size: 13px;
}
p.download-datasheet-pdf {
    margin: 10px 0;
}
p.download-datasheet-pdf img {
    float: left;
    margin: 0 11px 0 0;
}
p.download-datasheet-pdf span.dl-ds-text {
    display: block;
    line-height: 17px;
    font-size: 14px;
}
.product_meta span.sp-link-datasheet-wrap a {
    color: #d35400;
    border: solid 1px #d35400;
    display: block;
    padding: 4px 6px;
}
.product_meta span.sp-link-datasheet-wrap a:hover {
    background: #d35400;
    color: #fff;
}

.woocommerce div.product .images {
    width: 28% !important;
}
.woocommerce div.product .images {
    padding: 10px 0 !important;
}
.woocommerce div.product .summary {
    background: #fff;
    margin: 10px;
    padding: 20px;
    width: 70% !important;
    height: 310px;
}
.download-datasheet-pdf, .single-p-getaquote-wrap {
    width: 19%;
    display: inline-block;
    vertical-align: bottom;
}
.woocommerce div.product .woocommerce-tabs {
    margin-top: 0 !important;
}
.woocommerce div.product .images {
    text-align: center;
    padding: 40px 0 0 0;
}
/* Side bar for WC pages */
.woocommerce ul.products {
    background: #edf1f5;
    padding: 13px;
}
.woocommerce li.product .entry-product {
    background: #fff;
    padding: 10px 4px;
}
.woocommerce li.product .entry-product  .entry-featured{
    border: none;
}
.woocommerce li.product {
	margin-bottom: 30px !important;
    /* margin: 0 1% 2px 0 !important; */
}
.view-p-get-quote-wrap a.addtocartbutton {
    margin-bottom: 3px;
}
.woocommerce .cols-3 li.product, .woocommerce.columns-3 li.product {
    width: 32.334% !important;
}
.woocommerce li.product h3 a {
    font-size: 15px !important;
    color: #333 !important;
	font-weight: 400 !important;
}
.atr-shop-sidebar {
    height: 800px;
    width: 23%;
    float: left;
}
.woocommerce ul.products {
    clear: none !important;
    width: 74%;
    float: right;
}
.woocommerce li.product .entry-product a.x-btn {
    padding: 8px;
}

.atr-btn-orange-green {
  color: #fff !important;
  border-color: #ac1100 !important;
  background-color: #d35400 !important;
}

#radio-199-wrap{
    background: #fff;
    padding: 10px;
}
#radio-199-wrap label {
    display: inline;
    padding: 0 10px;
}
div#atr-cf7-catalog-get-quote {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

.view-p-get-quote-wrap {
    text-align: center;
}

.atr-btn-orange-green:hover {
  color: #fff !important;
  border-color: #008256 !important;
  background-color: #00d873 !important;
}

.woocommerce .products li.product .entry-header .button,
.woocommerce .upsells li.product .entry-header .button, 
.woocommerce .related li.product .entry-header .button, 
.woocommerce .cross-sells li.product .entry-header .button{
    display: none;
}
/* Woocommerce */
.woocommerce .product  .price {
    display: none;
}
.woocommerce div.product .summary h1.product_title {
    width: 100%;
    font-weight: 400;
    font-size: 26px !important;
    line-height: 1.3;
}
.woocommerce .product p {
    font-size: 16px;
}
/* Catalog Nav Bar */
.menu-catalog-menu-container {
  padding: 0;
  margin: 0 0 40px 0;
  border: 0;
  width: auto;
}
.menu-catalog-menu-container ul,
.menu-catalog-menu-container li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.menu-catalog-menu-container ul {
  position: relative;
  z-index: 597;
}
.menu-catalog-menu-container ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
}
.menu-catalog-menu-container ul li.hover,
.menu-catalog-menu-container ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
.menu-catalog-menu-container ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
.menu-catalog-menu-container ul ul li {
  float: none;
}
.menu-catalog-menu-container ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
.menu-catalog-menu-container ul li:hover > ul {
  visibility: visible;
}
.menu-catalog-menu-container ul ul {
  bottom: 0;
  left: 0;
}
.menu-catalog-menu-container ul ul {
  margin-top: 0;
}
.menu-catalog-menu-container ul ul li {
  font-weight: normal;
}
.menu-catalog-menu-container a {
  display: block;
  line-height: 1em;
  text-decoration: none;
}
/* Custom CSS Styles */
.menu-catalog-menu-container {
  background: #333333;
  border-bottom: 4px solid #1b9bff;
  font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;
  font-size: 12px;
}
.menu-catalog-menu-container > ul {
  *display: inline-block;
}
.menu-catalog-menu-container:after,
.menu-catalog-menu-container ul:after {
  content: '';
  display: block;
  clear: both;
}
.menu-catalog-menu-container ul {
  text-transform: uppercase;
}
.menu-catalog-menu-container ul ul {
  border-top: 4px solid #1b9bff;
  text-transform: none;
  min-width: 190px;
}
.menu-catalog-menu-container ul ul a {
  background: #1b9bff;
  color: #ffffff;
  border: 1px solid #0082e7;
  border-top: 0 none;
  line-height: 150%;
  padding: 16px 20px;
  font-size: 12px;
}
.menu-catalog-menu-container ul ul ul {
  border-top: 0 none;
}
.menu-catalog-menu-container ul ul li {
  position: relative;
}
.menu-catalog-menu-container ul ul li:first-child > a {
  border-top: 1px solid #0082e7;
}
.menu-catalog-menu-container ul ul li:hover > a {
  background: #4eb1ff;
  color: #ffffff;
}
.menu-catalog-menu-container ul ul li:last-child > a {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: 0 1px 0 #1b9bff;
  -webkit-box-shadow: 0 1px 0 #1b9bff;
  box-shadow: 0 1px 0 #1b9bff;
}
.menu-catalog-menu-container ul ul li:last-child:hover > a {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.menu-catalog-menu-container ul ul li.has-sub > a:after {
  content: '+';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
.menu-catalog-menu-container ul li:hover > a,
.menu-catalog-menu-container ul li.active > a {
  background: #1b9bff;
  color: #ffffff;
}
.menu-catalog-menu-container ul li.has-sub > a:after {
  content: '+';
  margin-left: 5px;
}
.menu-catalog-menu-container ul li.last ul {
  left: auto;
  right: 0;
}
.menu-catalog-menu-container ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
.menu-catalog-menu-container a {
  background: #333333;
  color: #CBCBCB;
  padding: 0 10px;
}
.menu-catalog-menu-container > ul > li > a {
  line-height: 48px;
  font-size: 12px;
}

span.sp-link-datasheet-wrap {
    display: inline-block;
    color: #023e7b;	
    vertical-align: bottom;
	width: 126px;
}
span.sp-link-datasheet-wrap a {
    color: #023e7b;
}
span.sp-link-datasheet-wrap a:hover {
    color: #8f60e6;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.x-column.x-sm.x-1-2.blog-center {
		width: inherit;
	}
	.woocommerce .cols-3 li.product, .woocommerce.columns-3 li.product {
		width: inherit;
	}	
}